@import url('https://fonts.googleapis.com/css2?family=Vazirmatn:wght@100..900&display=swap');

body{
  font-family: "Vazirmatn", sans-serif;
  direction: rtl;
  text-align: right;
}
*{
  letter-spacing: unset !important;
}


.font-body,
body {
font-family:"Vazirmatn";
}

.font-heading,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
font-family:"Vazirmatn";
}

.font-pacifico {
font-family: "Vazirmatn";
}

.font-carter {
font-family:"Vazirmatn";
}

.common-accordion .accordion-button[aria-expanded=false]::after,
.common-accordion .accordion-button[aria-expanded=true]::after,
.common-check .form-check-input::before,
.form-check.single-check-wrap label::before,
.has-submenu > a::before,
.hover-arrow::before,
.progress-wrap::after {
font-family: "Phosphor";
}


.bg-img {
background-position: center center !important;
}

.hover-text-underline {
background-position: 0 100%;
}

.tw-ml-30-px {
margin-right: 30px;
margin-left: 0;
}

.tw-m-30-25-px {
margin: 30px 25px 30px 25px;
}

.ml-20 {
margin-right: 20px;
margin-left: 0;
}

.tw-rounded-lg {
border-radius: 0.5rem !important;
}

.tw-rounded-tl-0 {
border-top-right-radius: 0 !important;
border-top-left-radius: unset;
}

.tw-rounded-tr-0 {
border-top-left-radius: 0 !important;
border-top-right-radius: unset;
}

.tw-rounded-br-0 {
border-bottom-left-radius: 0 !important;
border-bottom-right-radius: unset;
}

.tw-rounded-bl-0 {
border-bottom-right-radius: 0 !important;
border-bottom-left-radius: unset;
}

.tw-rounded-br-0 {
border-bottom-left-radius: 0 !important;
border-bottom-right-radius: unset;
}

.tw-rounded-bl-2xl {
border-bottom-right-radius: 1rem;
border-bottom-left-radius: unset;
}

.tw-rounded-br-2xl {
border-bottom-left-radius: 1rem;
border-bottom-right-radius: unset;
}

.hover-rotate-360:hover {
transform: rotate(180deg);
}

.tw-translate-x-full {
transform: translateX(-100%);
}

.tw-translate-x-32-px {
transform: translateX(-32px);
}

.tw--translate-middle {
transform:translateX(50%) var(--translate-y-50);
}

.tw--translate-x-30-px {
transform: translateX(30px);
}

.tw--translate-x-48-px {
transform: translateX(48px);
}

.tw--translate-x-50 {
transform:translateX(50%);
}

.tw--translate-x-full {
transform: translateX(100%);
}

.tw--translate-y-4-px {
transform: translateY(-4px);
}

.tw--translate-y-36-px {
transform: translateY(-36px);
}

.tw--translate-y-50 {
transform: var(--translate-y-50);
}

.tw--translate-y-150 {
transform: translateY(-150px);
}

.tw-translate-y-35-px {
transform: translateY(35px);
}

.tw-translate-y-44-px {
transform: translateY(44px);
}

.tw-translate-y-44-px {
transform: translateY(44px);
}

.tw-translate-y-45-px {
transform: translateY(45px);
}

@media (min-width: 1200px) {
.tw-translate-y-76-px {
transform: translateY(76px);
}
}

.tw-translate-y-150-px {
transform: translateY(150px);
}

.hover--translate-y-05:hover {
transform: translateY(-2px);
}

.hover--translate-y-1:hover {
transform: translateY(-4px);
}

.hover--translate-y-2:hover {
transform: translateY(-8px);
}

.active--translate-y-05:active {
transform: translateY(-2px);
}

.active--translate-y-1:active {
transform: translateY(-4px);
}

.active--translate-y-2:active {
transform: translateY(-8px);
}

.hover--translate-x-05:hover {
transform: translateX(2px);
}

.hover--translate-x-1:hover {
transform: translateX(4px);
}

.hover--translate-x-2:hover {
transform: translateX(8px);
}

.common-accordion .accordion-button[aria-expanded=true]::after, .common-accordion .accordion-button[aria-expanded=false]::after {
transform: translateY(-50%);
}

.button__flair::before {
right: 0;
left: unset;
transform: translate(50%, -50%);
}

.common-check .form-check-input::before {
transform: translate(50%, -50%);
}

.form-switch .form-check-input::before {
transform: translateY(-50%);
}

.table tr th:first-child, .table tr td:first-child {
text-align: right;
}

.table tr th:last-child, .table tr td:last-child {
text-align: left;
}

.pagination-style-one .swiper-pagination {
text-align: start;
}

.pagination-style-two .swiper-pagination {
text-align: start;
}

.pagination-style-two .swiper-pagination-bullet {
text-align: start;
}

.pagination-style-two .swiper-pagination-bullet::before {
transform: var(--translate-y-50);
}

.banner-four-arrow-box button {
right: 60px;
left: unset;
transform: translateY(-50%);
}

@media only screen and (min-width: 1600px) and (max-width: 1700px), only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), (max-width: 767px) {
.banner-four-arrow-box button {
left: 60px;
right: auto;
}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.banner-four-arrow-box button {
left: 20px;
right: auto;
}
}

.banner-five-arrow-box button {
right: 3%;
left: unset;
transform: translateY(-50%);
}

.banner-five-arrow-box button.banner-five-next {
left: 3%;
right: auto;
}

.banner-five-dots {
left: 130px !important;
right: auto !important;
text-align: left;
}

@media only screen and (min-width: 1700px) and (max-width: 1800px) {
.banner-five-dots {
left: 50px !important;
right: unset;
}
}

@media only screen and (min-width: 1600px) and (max-width: 1700px) {
.banner-five-dots {
left: 5px !important;
right: unset;
}
}

@media only screen and (min-width: 1400px) and (max-width: 1599px), only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
.banner-five-dots {
left: 30px !important;
right: unset;
}
}

.banner-five-area:hover .banner-five-arrow-box button.banner-five-prev {
right: 5%;
left: unset;
}

.banner-five-area:hover .banner-five-arrow-box button.banner-five-next {
left: 5%;
right: unset;
}

@-webkit-keyframes rotateWheel {

from {
transform: rotate(0deg);
}

to {
transform: rotate(360deg);
}

}

@keyframes rotateWheel {

from {
transform: rotate(0deg);
}

to {
transform: rotate(360deg);
}

}

.car-base {
border-radius: 2px 5px 10px 10px;
}

.car-top {
margin-right: 15px;
margin-left: 0;
}

.car-top::before {
border-left: 43px solid var(--main-600);
border-right: 0;
right: -10px;
left: unset;
}

.car-top::after {
left: -29px;
right: unset;
border-radius: 50% 50% 0 0;
}

.window {
right: 12px;
left: unset;
border-radius: 50% 50% 0 0;
}

.window::before {
right: 20px;
left: unset;
}

.wheel::before {
right: 2px;
left: unset;
}

.wheel:after {
right: 50%;
left: unset;
transform: translateX(50%);
}

.wheel-left {
right: 12px;
left: unset;
}

.wheel-right {
left: 12px;
right: unset;
}

.wheel-spike {
right: 4px;
left: unset;
transform: translateY(-50%);
}

.wheel-center {
right: 50%;
left: unset;
transform: translate(50%, -50%);
}

.head-light {
left: 1px;
right: unset;
border-radius: 50% 15px 15px 50%;
}

@keyframes border-dance {

0% {
left: 40px;
}

100% {
left: 0px;
}

}

@keyframes slideDown {

from {
transform: translateY(-100%);
}

to {
transform: translateY(0);
}

}

.has-submenu.active > a::before {
transform: translateY(-50%) rotate(180deg) !important;
}

@media (min-width: 992px) {
.has-submenu:hover > a::before {
transform: translateY(-50%) rotate(180deg);
}
}

.has-submenu > a::before {
transform: translateY(-50%);
}

.mobile-menu.active {
transform: translateX(-0%);
}

.nav-menu--mobile .nav-menu__item > a::before {
transform: translateY(-50%) rotate(0deg);
}

.progress-wrap {
transform: translateY(15px);
}

.progress-wrap.active-progress {
transform: translateY(0);
}

.triangle-two-before::before {
transform: scale(-1 , 1);
}

.logo-mask-bg::before {
right: 0;
left: unset;
}

.line::before {
transform: translateY(-50%);
}

.line-two::before {
transform: translateY(-50%);
}

.dashed-line::before {
transform: translateY(-50%);
}
 

.scalable-animation::after {
transform: translate(50%, -50%);
}

@keyframes scalable-animation {

0% {
transform: translate(-50%, -50%) scale(1);
opacity: 0.8;
}

100% {
transform: translate(-50%, -50%) scale(3);
opacity: 0;
}

}

@keyframes bounce {

0%, 20%, 53%, 100% {
-webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
-webkit-transform: translateZ(0);
transform: translateZ(0);
}

40%, 43% {
-webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
-webkit-transform: translate3d(0, -30px, 0) scaleY(1.1);
transform: translate3d(0, -30px, 0) scaleY(1.1);
}

70% {
-webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
-webkit-transform: translate3d(0, -15px, 0) scaleY(1.05);
transform: translate3d(0, -15px, 0) scaleY(1.05);
}

80% {
-webkit-transform: translateZ(0) scaleY(0.95);
transform: translateZ(0) scaleY(0.95);
-webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

90% {
-webkit-transform: translate3d(0, -4px, 0) scaleY(1.02);
transform: translate3d(0, -4px, 0) scaleY(1.02);
}

}

@keyframes wobble {

0% {
-webkit-transform: translateZ(0);
transform: translateZ(0);
}

15% {
-webkit-transform: translate3d(-25%, 0, 0) rotate(-5deg);
transform: translate3d(-25%, 0, 0) rotate(-5deg);
}

30% {
-webkit-transform: translate3d(20%, 0, 0) rotate(3deg);
transform: translate3d(20%, 0, 0) rotate(3deg);
}

45% {
-webkit-transform: translate3d(-15%, 0, 0) rotate(-3deg);
transform: translate3d(-15%, 0, 0) rotate(-3deg);
}

60% {
-webkit-transform: translate3d(10%, 0, 0) rotate(2deg);
transform: translate3d(10%, 0, 0) rotate(2deg);
}

75% {
-webkit-transform: translate3d(-5%, 0, 0) rotate(-1deg);
transform: translate3d(-5%, 0, 0) rotate(-1deg);
}

100% {
-webkit-transform: translateZ(0);
transform: translateZ(0);
}

}

@keyframes heartbeat {

0% {
-webkit-transform: scale(1);
transform: scale(1);
}

14% {
-webkit-transform: scale(1.3);
transform: scale(1.3);
}

28% {
-webkit-transform: scale(1);
transform: scale(1);
}

42% {
-webkit-transform: scale(1.3);
transform: scale(1.3);
}

70% {
-webkit-transform: scale(1);
transform: scale(1);
}

}

@keyframes flipInY {

0% {
-webkit-animation-timing-function: ease-in;
animation-timing-function: ease-in;
opacity: 0;
-webkit-transform: perspective(400px) rotateY(90deg);
transform: perspective(400px) rotateY(90deg);
}

40% {
-webkit-animation-timing-function: ease-in;
animation-timing-function: ease-in;
-webkit-transform: perspective(400px) rotateY(-20deg);
transform: perspective(400px) rotateY(-20deg);
}

60% {
opacity: 1;
-webkit-transform: perspective(400px) rotateY(10deg);
transform: perspective(400px) rotateY(10deg);
}

80% {
-webkit-transform: perspective(400px) rotateY(-5deg);
transform: perspective(400px) rotateY(-5deg);
}

100% {
-webkit-transform: perspective(400px);
transform: perspective(400px);
}

}

@keyframes swing {

20% {
-webkit-transform: rotate(15deg);
transform: rotate(15deg);
}

40% {
-webkit-transform: rotate(-10deg);
transform: rotate(-10deg);
}

60% {
-webkit-transform: rotate(5deg);
transform: rotate(5deg);
}

80% {
-webkit-transform: rotate(-5deg);
transform: rotate(-5deg);
}

100% {
-webkit-transform: rotate(0deg);
transform: rotate(0deg);
}

}

.positioned-image {
transform: translateX(48px) translateY(-36px) !important;
}

.translate-50-rotate-10 {
transform: translateX(50%) rotate(-10deg);
}

@media (min-width: 992px) {
.transport-card::after, .transport-card::before {
transform:translateX(50%);
}

.how-it-work-item::after {
transform:translateX(50%);
}
}

@keyframes rocketAnimation {

0% {
left: -24px;
opacity: 0;
transform: scale(0.2);
}

5% {
opacity: 0.5;
}

10% {
opacity: 1;
transform: scale(1);
}

90% {
opacity: 1;
}

91% {
opacity: 0.5;
transform: scale(1);
}

100% {
left: 100%;
opacity: 0;
transform: scale(0.2);
}

}

.circle-border::after {
transform: translate(50%, -50%);
}

@keyframes animate {

0% {
-webkit-transform: scale(0);
transform: scale(0);
opacity: 1;
}

30% {
-webkit-transform: scale(0.6);
transform: scale(0.6);
opacity: 1;
}

60% {
-webkit-transform: scale(1.5);
transform: scale(1.5);
opacity: 0.9;
}

100% {
-webkit-transform: scale(2);
transform: scale(2);
opacity: 0;
}

}

@media (min-width: 992px) {
.location {
transform: translateY(-50%);
}
}

.mask-shape {
background-position: center;
}

.left-right-line::before {
transform: translateY(-50%);
}

.hover-arrow::before {
transform: translateY(-50%);
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.header-four-right {
margin-left: 30px;
margin-right: 0;
}
}

.recomended-badge {
transform: rotate(-45deg);
top: 16px;
    left: -62px;
}

.progress {
right: 1px;
left: unset;
transform: translateY(-50%);
}

.percentage {
transform: translateX(50%);
}

.percentage::after {
right: 50%;
left: unset;
transform: translateX(50%) rotate(45deg);
}

.writing-mode {
transform: rotate(180deg);
}

.shape-bg-main-600::before {
transform: translateX(50%);
border-radius: 0 0 50% 50%;
}

.banner-four-wrapper .swiper-slide.swiper-slide-active .banner-four-title-box {
transform: translatey(0px);
}

.banner-four-wrapper .swiper-slide.swiper-slide-active .banner-four-btn-box {
transform: translatey(0px);
}

.about-four-details {
background-position: center;
}

.about-four-details.about-five {
left: auto;
right: unset;
}

.service-four-wrapper::before {
transform: translate(50%, 0);
}

.banner-five-wrapper .swiper-slide.swiper-slide-active .banner-five-title-box {
transform: translatey(0px);
}

.banner-five-wrapper .swiper-slide.swiper-slide-active .banner-five-btn-box {
transform: translatey(0px);
}

.barnd-five-area {
background-position-x: right !important;
}

.request-quote-inner .tab-content .tab-pane .single-check-list {
margin: 0 0 40px 0;
}
.clip-path-short::before{
  clip-path: polygon(100% 0, 0 0, 0 100%, 0 100%);

}
.location-item{
  direction: ltr;
}
.rectangle-shape-two {
    clip-path: polygon(90% 0, 0% 0, 0% 100%, 100% 100%);

}
.triangle-shape {
    clip-path: polygon(100% 0, 0% 100%, 0% 100%, 100% 100%);

}

.pagination-style-one .swiper-pagination-bullet::after {
 
    clip-path: polygon(100% 0, 0 0, 100% 100%, 100% 100%);

}
.ph{
  display: inline-block;
  vertical-align: middle;
}
@media (min-width: 992px) {
.position-lg-static{
  position: absolute !important;
}
}
.rectangle-shape-three {

    clip-path: polygon(70% 0, 0% 0, 0% 100%, 100% 100%);

}
.triangle-before::before {
 
    clip-path: polygon(100% 0, 0 0, 100% 100%, 100% 100%);

 
}